<widget id="A2163938587304263689" version="0.0.1">
    <name>JLHAPP</name>
    <description>
        Example For APICloud.
    </description>
    <author email="developer@apicloud.com" href="http://www.apicloud.com">
        Developer
    </author>
    <content src="index.html" />
    <access origin="*" />
    <preference name="pageBounce" value="false" />
    <preference name="appBackground" value="rgba(255,255,255,0.0)" />
    <preference name="windowBackground" value="rgba(255,255,255,0.0)" />
    <preference name="frameBackgroundColor" value="rgba(0,0,0,0.0)" />
    <preference name="hScrollBarEnabled" value="true" />
    <preference name="vScrollBarEnabled" value="true" />
    <preference name="autoLaunch" value="true" />
    <preference name="fullScreen" value="false" />
    <preference name="autoUpdate" value="true" />
    <preference name="smartUpdate" value="true" />
    <preference name="debug" value="false" />
    <preference name="iOS7StatusBarAppearance" value="true" />
    <preference name="statusBarAppearance" value="true" />
    <permission name="readPhoneState" />
    <permission name="call" />
    <permission name="sms" />
    <permission name="camera" />
    <permission name="record" />
    <permission name="location" />
    <permission name="fileSystem" />
    <permission name="internet" />
    <permission name="bootCompleted" />
    <permission name="hardware" />
    <permission name="contact" />
    <preference name="useWKWebView" value="true" />
    <preference name="WKWebViewRecoveryMode" value="rebootApp"/>
    <feature name="ajpush">
        <param name="channel" value="developer-apicloud" />
        <param name="app_key" value="c032e1025cac8f4518a57cc4" />
    </feature>
</widget>
